import "./styles.sass";
import Button from "@/common/components/Button/index.js";

const Feature = (props) => (
    <div className={"feature-container " + (props.reverse ? "reverse" : "")}>
        <div className="content-container">
            <h3>{props.title}</h3>
            <p>{props.description}</p>
            <Button text={"Add " + props.name} image={props.icon} />
        </div>
        <div className="image-container">
            <img src={props.image} alt=""/>
        </div>
    </div>
);

export default Feature;